---
title: "FreeBSD 11.3-RELEASE Announcement"
sidenav: download
---

:thisBranch: 11
:thisRelease: 11.3
:lastRelease: 11.2
:thisEOL: September 30, 2021
:lastEOL: October 31, 2019

include::shared/releases.adoc[]
:thisDate: {rel113-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the fourth release of the stable/{thisBranch} branch.

Some of the highlights:

* The `clang`, `llvm`, `lld`, `lldb`, and `compiler-rt` utilities as well as `libc++` have been updated to upstream version 8.0.0.
* The ELF Tool Chain has been updated to version r3614.
* OpenSSL has been updated to version 1.0.2s.
* The ZFS filesystem has been updated to implement parallel mounting.
* The `loader(8)` has been updated to extend `geli(8)` support to all architectures.
* The pkg(8) utility has been updated to version 1.10.5.
* The KDE desktop environment has been updated to version 5.15.3.
* The GNOME desktop environment has been updated to version 3.28.
* The kernel will now log the jail(8) ID when logging a process exit.
* Several feature additions and updates to userland applications.
* Several network driver firmware updates.
* Warnings for features deprecated in future releases will now be printed on all FreeBSD versions.
* Warnings have been added for IPSec algorithms deprecated in RFC 8221.
* Deprecation warnings have been added for weaker algorithms when creating `geli(8)` providers.
* And more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, sparc64, armv6, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
eu-north-1 region: ami-09789f0b4c90c01a4
ap-south-1 region: ami-0ccfba830fc96b63f
eu-west-3 region: ami-03bc67e2963783274
eu-west-2 region: ami-0151a8c2d58fb4be7
eu-west-1 region: ami-020cb74ef9455f896
ap-northeast-2 region: ami-0ac2a225ca76c6813
ap-northeast-1 region: ami-018b1a9568ee47cf9
sa-east-1 region: ami-0c1b1e3b80379d735
ca-central-1 region: ami-0cb536e0981d8b3eb
ap-southeast-1 region: ami-061be42021173f256
ap-southeast-2 region: ami-01118bc67768cd45a
eu-central-1 region: ami-0eeb6619034a54c9e
us-east-1 region: ami-0b96e8856151afb3a
us-east-2 region: ami-0096f3aee554b01ab
us-west-1 region: ami-0b2b51b96e7b35539
us-west-2 region: ami-047448dadcfa381be
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B01LWSWRED/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
% gcloud compute instances create INSTANCE \
  --image freebsd-11-3-release-amd64 \
  --image-project=freebsd-org-cloud-dev
% gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE will also available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
% vagrant init freebsd/FreeBSD-11.3-RELEASE
% vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 11 release series will be supported until at least {thisEOL} or three months after FreeBSD 11.4, if applicable.

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, currently scheduled for {lastEOL}.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Rubicon Communications, LLC (Netgate), Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, CyberOne Data, Sentex Communications, New York Internet, Juniper Networks, NetActuate, National Chiao Tung University, NLNet Labs, and iXsystems.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-11.3-RELEASE-amd64-bootonly.iso) = de623ccae3f158259d4e3a77491cb17e5746868c83ec5b58ed831ae365e23e13dbdceb19abdf5eeb7ddb6ca94ee2117b522204f8f17e9ee37464bc313f139718
SHA512 (FreeBSD-11.3-RELEASE-amd64-bootonly.iso.xz) = e21947fee8c3b3a0d6432c5c59217b86379d758a76dea1ad3a1ba4f35e886129f9876858c89aa01b258edaf45d31372d1ba0b03ecf1bd40758cc70d38a3ff1fa
SHA512 (FreeBSD-11.3-RELEASE-amd64-disc1.iso) = 70e489cce651e4030b3875a408891f3296a4970a5a28bc5a0fffbb2fadffc26368bd43c0aa299c21b6638c4732c909ddfcdf1ceb5904c145ba2df46f60c790bc
SHA512 (FreeBSD-11.3-RELEASE-amd64-disc1.iso.xz) = 934a2d280f29b8255d58467e2e20ac1465118af4b1bd937bb9e2c089a5854da7b4375a2302f2007b60aef4c50e062f9f7d6b012a3576d2aaf0d01b7af217bcb1
SHA512 (FreeBSD-11.3-RELEASE-amd64-dvd1.iso) = d30a59a20019b74f346c7d51de15b971eb1f3613bce1d92151d1c9723b9ec217c5a92fb3aafcc5abd3034d1fa510d8ebbb83bd3ba31e531f22cfbc8f94f465e7
SHA512 (FreeBSD-11.3-RELEASE-amd64-dvd1.iso.xz) = 93a965e4644d054dcac963a8ea43da3c514d6d8322cc374872db82e71a4b8565da0327a24cb5f7e9f4fd3ee48b3564d5a18b3ecdfd415cf24f3380464262d40d
SHA512 (FreeBSD-11.3-RELEASE-amd64-memstick.img) = 90f6c796835dce9c38ec32405b75dad2de5768008f9ba0e6817e9d66bab7713326942a68cd80cb46f6209a45f5d1c90ac6275524afda264c30874bcfd3d7b12b
SHA512 (FreeBSD-11.3-RELEASE-amd64-memstick.img.xz) = a8ee378b436e690f4185908ccf18f53498ab013cb80a1953f1e5738d219e87fc2b0280bd70dfa42fef0da3edf64dc5c295dbc99af3c8384b23a668e678a2a51d
SHA512 (FreeBSD-11.3-RELEASE-amd64-mini-memstick.img) = 00c3d00b0d4e3b08b6c74a0ed6aeafda1230dacbadaa34310fa3149b228752906c4d27319f294a61d39503c23de873c21d6c655f6bd0b5014aa898e30a4b9eb2
SHA512 (FreeBSD-11.3-RELEASE-amd64-mini-memstick.img.xz) = 59db0ca2ce9b325ee739179ffdaba15fb08bd40550f5face3762ddc239165bfd179d3be244a49da5958e1f267f28ed7ddab7e0be4cab90e277bd2501b99104ca
....

....
SHA256 (FreeBSD-11.3-RELEASE-amd64-bootonly.iso) = d27432b1c904e8939c87f6d6d415baa3f27841dc666f890610cdc5e8d6607663
SHA256 (FreeBSD-11.3-RELEASE-amd64-bootonly.iso.xz) = 328fa0b060df682cfeea861e4f5f70a254ecd5d1fd1c5efe18b4440172553c99
SHA256 (FreeBSD-11.3-RELEASE-amd64-disc1.iso) = d268db365e26305ec3d51b29211caad903749c33a4a8f2cf661d671f8e0ba0b0
SHA256 (FreeBSD-11.3-RELEASE-amd64-disc1.iso.xz) = 19cb616870f4c4325c1be7ae1e1868e44237d664539f8ec7d8e8e17c2103d115
SHA256 (FreeBSD-11.3-RELEASE-amd64-dvd1.iso) = d9e17e06962d01730e24369407bad14a8845b80ecc65cd5e97ea27e67ca5b3c7
SHA256 (FreeBSD-11.3-RELEASE-amd64-dvd1.iso.xz) = 37cbd2718e63f27f0eb255450ca23c120b37e05ede316f2c10ce0e3987421b52
SHA256 (FreeBSD-11.3-RELEASE-amd64-memstick.img) = 895bcf9e764455aa9de9b5086eba533eb51fd516c1545f1286caca92cc9c25b4
SHA256 (FreeBSD-11.3-RELEASE-amd64-memstick.img.xz) = e2b7752e1bbfcec723db2b49e93617d70621a4ab7b40e320aee6c66b71a347dc
SHA256 (FreeBSD-11.3-RELEASE-amd64-mini-memstick.img) = c22d6be29911d109f37a3f955d188150ca3927390bb94abb5756629927ff08c5
SHA256 (FreeBSD-11.3-RELEASE-amd64-mini-memstick.img.xz) = 7581b38934e73bfd7e47fb5f477e0958b6b11f5cc1af677e3181d2d2df53937a
....

=== i386 (x86):

....
SHA512 (FreeBSD-11.3-RELEASE-i386-bootonly.iso) = c73ea3db171e65a0a989bce3e7ce594dc6a16aedb0d5f202f9f4125daddb6607d19f4b86ec3f5ad75524c18249623918ccdcf04df7b5a181b7e77908096201ce
SHA512 (FreeBSD-11.3-RELEASE-i386-bootonly.iso.xz) = 2925e7e453514813f584f0435b1594324a5fd38ac7d110c8dfe3d692fac48269f8f8bbf70dfb6f00eabe19adf1c03650d93c089734e6fabf8f8ec82543d4cc0e
SHA512 (FreeBSD-11.3-RELEASE-i386-disc1.iso) = 5240eafce401d7c5283d81f4c288e8ad94f350d802dd64ef4c2a337eae31fd15ff4e37da28bb1a3124fbbb35c52b122c356ae05c09a946da23771b1d02e7a949
SHA512 (FreeBSD-11.3-RELEASE-i386-disc1.iso.xz) = b5db4cf46424ff86fe5666adb97d382cfcd796db5241e4d87c83b71ddcc1562e291ad7d46400031c65bb4ea0f7fd56beed2f57c4367e0e96ae8b334af4fb3318
SHA512 (FreeBSD-11.3-RELEASE-i386-dvd1.iso) = 53af094f22f6c387f97d8856de0c30e0fce1683b0dec07c2f3a7b0a09152cbe33f99f88c1f22580bed0daea9fda02f0012cde3a35dbc4f44a9e2127c1e0fd01c
SHA512 (FreeBSD-11.3-RELEASE-i386-dvd1.iso.xz) = ea3c4036c9bd0c3d8519c1f7e255ea0ee2b1c5be06afed981ef9515b4135d5b07b347dcd42d763f026b4305d256ba1401717484b1a8ba09e2ff3d05ea71f5dfe
SHA512 (FreeBSD-11.3-RELEASE-i386-memstick.img) = e8ee947713f2cb1186930e6e6082e4c379afb99ac529391a153eb0062ae36f7eccbd75adf11cc0b1983903fa6f3e4371e0a240c0a995f17ba6c9c7cb15b4fdc2
SHA512 (FreeBSD-11.3-RELEASE-i386-memstick.img.xz) = af56fae7413dd32220bedb57450ce210831ef083269e6dbd226d4e2224908e8dbc4bbb6243f9c6d4c1d3c45d224bde6952a41e4795860a13f4dfa70947b9c281
SHA512 (FreeBSD-11.3-RELEASE-i386-mini-memstick.img) = 6072633cb36777909f2e14c6b0325d763ba34e89094c00043502e38dfe063c3be2ab56b845aa9950d546c4c845d02b47eba8c834a0c698449f4dd7473207f0bd
SHA512 (FreeBSD-11.3-RELEASE-i386-mini-memstick.img.xz) = 8ac62081c99e7a86432f09187d3b2a001a92a17ff3250031676715b1dcdc34ee9e2f0a19214e1f0d9ca8f45e80d730354fb75e4b4ee98ee6f150962577dff6e8
....

....
SHA256 (FreeBSD-11.3-RELEASE-i386-bootonly.iso) = 8928dfc1967317d147091237cb13e5a4f18b0d75fb1900818bc3937edfaf1d99
SHA256 (FreeBSD-11.3-RELEASE-i386-bootonly.iso.xz) = e470fda1c8479f11a16c895edc2a0a29860a789eafb181882c39de2ca7144551
SHA256 (FreeBSD-11.3-RELEASE-i386-disc1.iso) = 88860cc6ffd730dad3ee6d3eb1af88234430a26aca6f3e3e26a66521f1e66b74
SHA256 (FreeBSD-11.3-RELEASE-i386-disc1.iso.xz) = dafd53508b214dbbb831d6891b56958284445027dff0626de76c544cbf87e8da
SHA256 (FreeBSD-11.3-RELEASE-i386-dvd1.iso) = 5cd1bc4b512da36539f6655a9a836a16b4811a04566e65d2124a206337e619fc
SHA256 (FreeBSD-11.3-RELEASE-i386-dvd1.iso.xz) = 9afeb340f97caa671808e5f0f3417d5820ba33d72a6e28ca358a1ff4ec206c16
SHA256 (FreeBSD-11.3-RELEASE-i386-memstick.img) = ff31003d4043051f2fc1ffcc63afee21c3b44ca5c7ac279089b5c920de72cbb0
SHA256 (FreeBSD-11.3-RELEASE-i386-memstick.img.xz) = ec7cf669c95abb99005583b414006d575c60d5e7e927a36adfc6c7e26484fc31
SHA256 (FreeBSD-11.3-RELEASE-i386-mini-memstick.img) = 82173f915d7370e67399dc002a87f450c26e137ff98e78db0b79aee68ca9a61a
SHA256 (FreeBSD-11.3-RELEASE-i386-mini-memstick.img.xz) = e1f27912a20754f1c626f9a9816450f35879a61de24f1c228fc94671f649956f
....

=== powerpc:

....
SHA512 (FreeBSD-11.3-RELEASE-powerpc-bootonly.iso) = ea66a1edb6fafa94a6c95a6f9423b7b2181d693ae6efe5d39092d9d9dd275d1572fe916257829c88a4c3c9e5a836e70acce4e42b1d08356307a10f3c0bb68309
SHA512 (FreeBSD-11.3-RELEASE-powerpc-bootonly.iso.xz) = 44bee3c4b569893ba1d54a7d072100371216e314b188ceb7594e82fabce7cd6c1006fd94df0d23229ab72e4ad889fb6fc91bd80dd2319a0f6b7e12dd38764c64
SHA512 (FreeBSD-11.3-RELEASE-powerpc-disc1.iso) = 1a96768aa36e350e3421389016f48dc3e117bfe8ce3b40c1aafa082a121baef784bd48b01ee7c1092ed7e1ea2cd8dc64e43b22f75afec705901042989f5581dd
SHA512 (FreeBSD-11.3-RELEASE-powerpc-disc1.iso.xz) = 91a0b245cb75de5fbc7ff5ee9ca3d70a8d88b1888fedeeaf701976afe6ef63ab219bf429170da48f9c6565c7ae597c87c8f51d63c4535dcc6c2915f3c094b7ab
SHA512 (FreeBSD-11.3-RELEASE-powerpc-dvd1.iso) = 6b9b77dc2f65ef0a40166138fb6938cc2ed0e91bb1e371090df42bf4e2df41c8e09b89f9b77522c2866fc595a5dbafdcdd14b584b1761bf9ac5196204b59986c
SHA512 (FreeBSD-11.3-RELEASE-powerpc-dvd1.iso.xz) = 9caead2afa61f15742db8bc330d26cf564facf7ffc66204f12f959b5814db987bec7bbc8d886924cd6191177b2d850980ac8b535287c5f7b5e8a9c33b9741004
SHA512 (FreeBSD-11.3-RELEASE-powerpc-memstick.img) = e5df71e0a50d479baf64f5cb8e76a2e6468f363ce2da02e263f7a7a6dd0cff818025ac9a6653fe6c05d420459cdbd7ff87eb4583c981fdf54b31677dd9dda8bd
SHA512 (FreeBSD-11.3-RELEASE-powerpc-memstick.img.xz) = d9f23957e41943bddd63141507cd31aea690e8fe31caca0575d447014de7f207ced564c7e64bc0f9ce3b3ff82a6e5e48f4b4eff7aa2bfde7ef3451e4b8bd68e6
SHA512 (FreeBSD-11.3-RELEASE-powerpc-mini-memstick.img) = c6e13e114d1127307f5ff9aa357bf1a5cf2009135ed8c2947b48fcde8d94c5f565d3285d0625cec01bf1f1478b649560a9a62c0916d5b9545440156a4660f82a
SHA512 (FreeBSD-11.3-RELEASE-powerpc-mini-memstick.img.xz) = 3d8797f654773ec3cd949e10c9570482eb91e820b0d231c67b5fe17f9ff295e02e445db683db64a0cafcd45d73358d675ddc1036bffd116e6291897ac0438ab7
....

....
SHA256 (FreeBSD-11.3-RELEASE-powerpc-bootonly.iso) = 051344b2c208333daf917bd71e8c365cf815c1d3a4d199125973c54e940a0c8e
SHA256 (FreeBSD-11.3-RELEASE-powerpc-bootonly.iso.xz) = 7c94565bc07ba0f4d0bf6a0b04ec8b3cae725f2e2678f1d1d064af67cfa06207
SHA256 (FreeBSD-11.3-RELEASE-powerpc-disc1.iso) = aa5ef3e0682aea17fdb6d86fff425ab707c6934cd6837e6c497ea3c4797b529a
SHA256 (FreeBSD-11.3-RELEASE-powerpc-disc1.iso.xz) = 6ccf4e590b7b19b3bdbd3dcd2f6bf8741ab7429492a3fb4948c2e49d6e0db506
SHA256 (FreeBSD-11.3-RELEASE-powerpc-dvd1.iso) = a3eb04f5a7d5cf028c6e1b39fb0d84097bcd5d44e9e4f7dd282f9b0b5daa9272
SHA256 (FreeBSD-11.3-RELEASE-powerpc-dvd1.iso.xz) = cd7f12bd0108a39cc3ab511df462c249efcfee6a5875d6ebeb5c9416207e161e
SHA256 (FreeBSD-11.3-RELEASE-powerpc-memstick.img) = 9079cb8830cc16e35f55400f7dbe06f410672da1b62db89fd32f565efa666502
SHA256 (FreeBSD-11.3-RELEASE-powerpc-memstick.img.xz) = eef7511bdfb124807515fd1026c2f3d4c06c79cbaadaa9561719d3745fc69bc2
SHA256 (FreeBSD-11.3-RELEASE-powerpc-mini-memstick.img) = 5962abfe91f5d0c77aae96a7c2d335cc5eb1e3836c82b1227bc370a9903f43ff
SHA256 (FreeBSD-11.3-RELEASE-powerpc-mini-memstick.img.xz) = 0338459b6bee2522d073154574bdc68b441297cb05ba46436769928b659da9c2
....

=== powerpc64:

....
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-bootonly.iso) = b127d129b52c4194cd4871948e29e2f337e6243e9ba73d33e8b3469e610d69d7f49fbfd7728c9e6fc92ead315c19b8fb302dea0b214bbbe0b1ca848989be4bee
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 7999feca1b3614d6e954841a9b97916ffd0d3c204d474e7a2b6d9a308b073cb28d7208c2fcc1bf428445ffe4f3928b1083bc2bfb09a5e73d12de21720bf022ef
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-disc1.iso) = dbe6c77c9521e595895c9be08720cc48f59447e87aad15e92bf01afad9e0dd0eab16ccfc4b168ae6aab4a8d0f0146ffd7a0c260109af5510efb7fa7029933bc1
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 46f5574def47d7f3a1f8145382c452fbf11b64b858b4e7764eec0d1d4ca462171954dee524b96e9e2460da4ef0a4dff8bf3e14a115f15c7e2dad824c78b2687b
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-dvd1.iso) = 0b70fe16158b3029fca9495ea305623d88a4a1e266ffa23df180c3cd2eb4727df2a524696a2bd7dae1ac3dec41a75985f70dbc224ea14713d1fd2df04e6702ea
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = dfb747c48ac5fc93d30b35eab63cd479e7df9c331fff6d524fc43b95f83c0d3b42f900232980763b80f90bf4957cebcf402ede21b3d3dfbceed12cdf49ce73f5
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-memstick.img) = 06dcbe2abc89bd0fb564fa4530b755e3891e6f3109b2bf7af8b1998bc50a6ab9e6bd7e668547a9fbb58b34074b3478ca190cbfa5c6768cc594bfa07a57ddfa19
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = aa778da56d7f8d57e6cbdd05f17d2ef8dbef2b9c32fa3b0737bd31e3aa06248aee7a435b40748de81904dd97c6d4b785da9bc501220a651c2ffb658f4f589dfc
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = b534b92bdb95b731db9d76ddb9c9836d57df6121f13e85f687a13c0eaa42aaaadb308e6f5f92c3bf53e93c75e2851349ebda7bac2af7df3714f3bc44321ca26d
SHA512 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 73ca9879520b06629b4224be14f5bb1bd44224f7434387fec8f3b0a5230c10e3e4e6fb9b65bae773aa06532e015991b53ff7c1910268ac473f31b7e9c260509c
....

....
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 910ed0ded9a5ec61fd09ea502e2ccc472339abbb332ae52b1a0e1b1d2896b6c2
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = be642c5eed3b984a9d500642d29a2762a97d8ff36d25c5fd3c7dbec27877d269
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-disc1.iso) = 3ab4d996181db1d03159ae6a6eef1e52f702f6db37028956c6a9d6c1942f7f0a
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = a44e7287fe61aced11a80a7b75d9297550602ff0fdae8534c3d31f5ac6fefd7e
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-dvd1.iso) = 04427f74d7c87b96cde5cec67896b2e1a7c021faaddb61c856bfde51220ffe2c
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 8920ea9f9630320627f8632f56e4da2f071984eab97c5eb9fbf2ceb83e6d49d9
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-memstick.img) = 13b71ca5c819d3bfaaf5f01847681c63464090795d8da7e47f7174508c5ab53a
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = ba9e51f70b0e5df3dde562bc39f1bad5fe00bf44879016a831f63c46bed61941
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = 434cfa6ecb815738a078fea0d6e4ce7baa9293c520a698b8880454f9f85606d4
SHA256 (FreeBSD-11.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 96211bf0d4245af72fa3ce7523ad38ae406fa7fbe4d779d6bfb8c30074a4b09d
....

=== sparc64:

....
SHA512 (FreeBSD-11.3-RELEASE-sparc64-bootonly.iso) = a07d372f8c904f5062c59c16db5ea366962742ee77bc9a7f54a6363ee8e78546d646e06dcba5161555010553de6def7e4cd965b03c0d1fdebd6b42c77338ca55
SHA512 (FreeBSD-11.3-RELEASE-sparc64-bootonly.iso.xz) = e190e8a3da3af59bb6f3c22a8fcaeecd5acac044c049688699924f661b864cfbddda7ad9dea7909c4b52b1c366b46ea5d691b54aab8c279a6adf303a634ee885
SHA512 (FreeBSD-11.3-RELEASE-sparc64-disc1.iso) = 9db2a7e843d2c071b6c244c10b323ced404b7c952fdb49f77805f8ef2cc4a262d27026a0af473f1ec3d7e3f65f7abff893cc3cdc4c9e21f4a8e1b1f499e55abe
SHA512 (FreeBSD-11.3-RELEASE-sparc64-disc1.iso.xz) = 1017926fff8791e9d7db9ea2f9282f58f1e6e388be7c3a53de93929b83f61495b7baded4131cbf1739c7c9dbb0b8cf5a0ca81e800cc5ff365479220ee2a2e659
SHA512 (FreeBSD-11.3-RELEASE-sparc64-dvd1.iso) = ebd0b1dcdc0d320cfb73773aaf2cd5a5a9a466c05c96eb464be7871a707e4c6a3bb05016541117d69f064085b0bab6f40e078eb4482d3f79dff8137bc58b678d
SHA512 (FreeBSD-11.3-RELEASE-sparc64-dvd1.iso.xz) = 475b1024f8fc1e6878fed4dc8f309e0e3c54344250e9711d33a923607baa84782c583695a151f978bbc431ee18725ee02d25047f31f7935a4119b8a4ee91a983
....

....
SHA256 (FreeBSD-11.3-RELEASE-sparc64-bootonly.iso) = 228695149c27ee03047296e854911a220ee4ef00eae0d881c294899feaf0cc73
SHA256 (FreeBSD-11.3-RELEASE-sparc64-bootonly.iso.xz) = a20c3f438576f97673201a362a9951ce04414c9a609a096da02169106df1a721
SHA256 (FreeBSD-11.3-RELEASE-sparc64-disc1.iso) = eff9617117c047237f37ba5879dc38045e77822e8c13e268c1e79d21625328fa
SHA256 (FreeBSD-11.3-RELEASE-sparc64-disc1.iso.xz) = 21fc5d9761a177359fcec0b662465ec28ba65bb4fa97b3b9ac1f7452685c6b28
SHA256 (FreeBSD-11.3-RELEASE-sparc64-dvd1.iso) = e7853966859e43f2cb425129f19857dcd18675b218e17c62f9e2c3ed3c1e2c04
SHA256 (FreeBSD-11.3-RELEASE-sparc64-dvd1.iso.xz) = 333e2b04d25d4d26456c34a5bbcecd3600b2c46847a03d103eae016665f98e7d
....

=== aarch64:

....
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64-memstick.img) = 50d16e22075b4199d0a580baae4b55e795fb1262c21a22197537334020dd1e85b42f554a2928a2e476d63791db0bfbdf1e7c44d6646a570895f5118e46f6a503
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64-memstick.img.xz) = 219d1605beb25a537806d16612905ba34429b557c87e2517f3c220dedf01860714ea03cd0201cc8e1b7159b7f393b4fff32ea8af6a376ae1e3ab5ba26057fd07
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64-mini-memstick.img) = c12e5c744d20535391735852277565d9dee56c2e49c387050ebf01560a2ae100820a7fcbe56c8c3b58d982cb1e8b8e8502d8b71d3b6299eb000fe743fccc39ec
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 8b34a39c17c20c3af5f014f04af7ad196a8e28a6c3d85f49e736be8bd9cb1e0dacb50316f457001497d9b3b0ae15d76f20e885a85316f6622f68a94fa66c0ca3
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64-memstick.img) = 4238e41cecd69f525c66651cd2567835f4a045581d52ecb6c102c073358eabee
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64-memstick.img.xz) = 8806e2d91f5fbcd513bae24a3ed8d4d1fbd0d4efbd0d69fd0c9fa8851ffaef6c
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64-mini-memstick.img) = 8948487e624beaf0346f54af8fbcaf8e5c5fdbc537bbd1b02e47e0cd3781128b
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b0c15ede13ed3e0865ad14c0d574123c5f9b3c4e4f661e11b2860ee84a7fd533
....

=== armv6 BANANAPI:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-BANANAPI.img.xz) = 57d2039bf7ee0150fb2b5e8766944eb77cf0e8c89624c8a8c966aca8a52a45211f7b62798fc19b8b2fbb66b4e94ad59f49f5726aea1b50e22d6931d333003597
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-BANANAPI.img.xz) = 82d4a504954185f9a9827d010cb1d034b500ebc30c435750f5646c80c203bbcf
....

=== armv6 BEAGLEBONE:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = d0c8362975470664bb153da757b6512b70eaa3456e8cc7f342b23e5ecb7abb76bca9d4619870b3aa141a7f8f24f707ff02d2cda14a8d4f1ebeabb9310f44e3a9
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 76a0ccabbce5c0560624a261f63efdd3ef014d5d9ddd862cc0236b807d255fea
....

=== armv6 CUBIEBOARD:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = cb65dc4812de886d49cef9aa8d3d05727233dee8507027d974d1b3d3366c7112837470ae5ac893b48a149faa8121b017bf4594e1e8bf0e01f1b5d79af6c9740e
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = f96bdcdea0998c4a006867484ed95e28fbf1a1facc2dd097a638b216d5e17f77
....

=== armv6 CUBIEBOARD2:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = d01a89aab06d34644b70499e5d7ab51ff1373e85bc239ceb89f4f8529ff27489c874a72735f568f03245a2518ae9d09e8484c5b8215a6ecbfcf6c78f5102aa4b
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = 530c3886bb147a77d1343eed2a915e531f07dd0961d074aad2488e13e5c4bcaf
....

=== armv6 CUBOX-HUMMINGBOARD:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = b02cc8d311c6f506a67e6f774e1626e21e169d7bbd513e435f5be5188c80c6a89c6c50225030e09a3a47f63507fdd3c4404b1a8c29f31b16981c89eb6c9d9141
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = a8b937274a19b6b3e3965cb103db6711ed2fc66b700d812e52f644b3085ac9e1
....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-RPI-B.img.xz) = c75fffaacc528a392c2c8b5ac643ded172d7f92c728deca4cdfd965aac16ff2272f60c4e41b75fcea9c9de4fa9a5627da426a4f1ed5005c1b9bcbc439b5cfea7
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-RPI-B.img.xz) = ef314c3b15611566ab277f79ce64b75687c78f0903d603da57c0ac0df4f35050
....

=== armv6 RPI2:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-RPI2.img.xz) = 474a3dd5e5b9e1737970725ab5064ee4f33c4d40e0b4a6100ede0f72ecf6c108e87dbfc1ac764f31e8d7caa6003871c3f9ddaecd5e11dc2b73cbf363862c5288
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-RPI2.img.xz) = 92b3b012d399b9d4ebfb3958ad5d65c104c6bdb4554af0e63842f067b47c7efd
....

=== armv6 PANDABOARD:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-PANDABOARD.img.xz) = c84ebb0670a7ba6824627133e043e9140e31485458dd7240e2b4c3584c7eb941c849ff32898cdce575d61dcfa936e99a3be9461b03b833b904723f838837f3d7
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-PANDABOARD.img.xz) = e6a9466b32f41cc3aa37fd298e50997b736a2eddeddd9a35e820f7039b9ba2a0
....

=== armv6 WANDBOARD:

....
SHA512 (FreeBSD-11.3-RELEASE-arm-armv6-WANDBOARD.img.xz) = f0a08186faacf761fc13b45dc59e1d5595c6cb75a9bef5b304dcdfccfb2a08ea350c2d2ee99643e24517c752778657a4bcb549b5f147b8cf7ef8179cedab0633
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm-armv6-WANDBOARD.img.xz) = 740545b87ffa2d14980ac7d0cee88f42bb7f14858067ecbd571a95962e5aa7e8
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-11.3-RELEASE-amd64.qcow2.xz) = 54c94ad945155de71321d9f902640c0e2d284d3956f6a3140d46902d929b4b3f02c5b15fb99dcb0f9b56c56916279a2a8a740e60491f18deb66242d57841bc40
SHA512 (FreeBSD-11.3-RELEASE-amd64.raw.xz) = a958d8e1640e7ae19cd0a384839d1e0de9ac5bea4ca2c1db1b7ff8c6678ab53c1fea0185cd7dc9832e0b71fd7362e0a241060c32ff229a3a5fbcc4562c70057b
SHA512 (FreeBSD-11.3-RELEASE-amd64.vhd.xz) = 83c0ffe492515f8bf4819e27ce04401dfab4323e7d893a0decb07a63fef4f463442c16e2fbcf64ec3bc103c9b68d555b57831a5c0724e5a17eb5376a4ee4162d
SHA512 (FreeBSD-11.3-RELEASE-amd64.vmdk.xz) = 2307920a48f94cd4986fd78aa1491b027c060c0b202bb40d2815b8cc2e4be9a7cdbb87a140124cd03f9641178bfee199ac8f854b8d96b985dc06dda4b9948f60
....

....
SHA256 (FreeBSD-11.3-RELEASE-amd64.qcow2.xz) = 6624877d2dc5804fd26f1078856e8578cf0e810b5ea53b83be83ee84ba30a5a1
SHA256 (FreeBSD-11.3-RELEASE-amd64.raw.xz) = e5f7fb12b828f0af7edf9464a08e51effef05ca9eb5fb52dba6d23a3c7a39223
SHA256 (FreeBSD-11.3-RELEASE-amd64.vhd.xz) = 85e6d51114d0c4318784ba7fc7bdfe083728f7b79e9ec485939b51733a62417b
SHA256 (FreeBSD-11.3-RELEASE-amd64.vmdk.xz) = f3e0657d84ce3215a5bacfe4322870fe2b981b4145262885e01ae33d1c8d3ed7
....

=== i386 (x86):

....
SHA512 (FreeBSD-11.3-RELEASE-i386.qcow2.xz) = 444f807e14db1d8faae71fb0330f6bac4751329f4cd260cce8f9e8bcdb8800e76c3ec7191f666e13ce4d60834ede97d81748b6dd85b9d28760912ba5136c7c5e
SHA512 (FreeBSD-11.3-RELEASE-i386.raw.xz) = e34857e8381242c724961095d2c21695ae4015245330138905cbf3940c916370d008d83e5ab75e35a805c5d6620f7d8e41c47357b35e71dc1c685bf2b4147207
SHA512 (FreeBSD-11.3-RELEASE-i386.vhd.xz) = 5ad8b901099ff31d2c12c381b39b87546526476ce6e86f8939594eba31d93540b72fbd0e2329244bb8784ac7f2cbb8007266d0bf8936dca47fdc27f1facd0b15
SHA512 (FreeBSD-11.3-RELEASE-i386.vmdk.xz) = ebad9e0b201cea403dbfaa1a032fa373f93633e979ebb21ab950e790f62f1c4b0d9ff933fb3fbd99a5690f5394197bd2c131241e3613c45d6c6faab1bb3b79ad
....

....
SHA256 (FreeBSD-11.3-RELEASE-i386.qcow2.xz) = 9b13b3a89be28ccb9e12d4dfef7f61dc1bb62feaabe45a2542587d9fb1074820
SHA256 (FreeBSD-11.3-RELEASE-i386.raw.xz) = 786dd75a1e561eec8d2df5b4913881a8354b5e6ab35f5d898c6d3bc50f7e4efa
SHA256 (FreeBSD-11.3-RELEASE-i386.vhd.xz) = 84366c0f54327584a8adb5d64f81b296affceddbd00e7851ddd51a6a62804ff6
SHA256 (FreeBSD-11.3-RELEASE-i386.vmdk.xz) = 3457523971872fbdafcaa79d4ca283584b10178d56382d69f8f2ec0f1fe98685
....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64.qcow2.xz) = 677c04e2bfed69af47108c7dc7df2b1504d7e27fe7510e0d518d8ea7cb005dacf1776db30654e4c8a2290c2edfe90b48eec990bbd112522d26131f42bd20f648
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64.raw.xz) = a375b32aa699e20a31ba37c72a57f5477080b5fa91fa43fee9f386eb74c52aeb7f134667b4e50e9c02a0b96cee67cd7116f325f1f4f18aebeae27fc33669e70f
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64.vhd.xz) = 510209f856fa64a0943d461ad7f995f5e069756113d1d5b2d982d226d560f6a0706293d9d95fa738f0a5e58eb635e4cd37a339674cff57e9c437bb6437228e25
SHA512 (FreeBSD-11.3-RELEASE-arm64-aarch64.vmdk.xz) = 8103be4adcd4dc526ab1a47ad6528a70dd9a3a70ab74ff9ca09579f1328cce9922be40e5ea74df98c9342d287fc219658ce252b1bcb0daa8725454e869534c49
....

....
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64.qcow2.xz) = e3f201d3cbabd7800a243636c0f7bd81763fc6fc17d3fd9e0c0bd1aa20048034
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64.raw.xz) = b7ffbf65c864400ae1906a86ee3e3879979c6ba99d8550d026965fbe2558e40a
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64.vhd.xz) = b7bd3dbf49b58e10e870aed5b57dac6593bddfb2043573f52689822425bb2e79
SHA256 (FreeBSD-11.3-RELEASE-arm64-aarch64.vmdk.xz) = 8db6856b1efe041e4a9c670a40c5e3ccb2e3b40a5577f0386ad105d5d831a85c
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
